@import url(http://fonts.googleapis.com/css?family=Alfa+Slab+One:400,900,700|Marck+Script:400,700|Enriqueta:400,700|Muli:400);

$textXL: 2rem;
$text2XL: 3rem;
$text3XL: 4rem;

@mixin navigation {
  font-family: 'Alfa Slab One', sans-serif;
  font-size: $text2XL;
  text-transform: uppercase;
  letter-spacing: 0.3rem;
  font-weight: bold;
}

@mixin title {
  font-family: 'Marck Script', sans-serif;
  font-size: $text3XL;
}

@mixin brand {
  font-family: 'Alfa Slab One', sans-serif;
  font-size: $text3XL;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.2rem;
}

@mixin address {
  font-family: 'Enriqueta', sans-serif;
  font-size: $textXL;
}

@mixin phone {
  @include address;
  letter-spacing: 0.1rem;
}

@mixin button {
  font-family: 'Marck Script', sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  font-size: $textXL;
  font-weight: bold;
  letter-spacing: 0.2rem;
}

@mixin paragraph {
  font-family: 'Enriqueta', sans-serif;
  font-size: $textXL;
  text-align: justify;
  padding-bottom: $spaceXL;
}

@mixin header {
  font-family: 'Muli', Georgia, sans-serif;
  font-size: $text2XL;
}

@mixin explore {
  font-family: 'Marck Script', sans-serif;
  font-size: $textXL;
  letter-spacing: 0.2rem;
}

@mixin footer {
  font-family: 'Muli', Georgia, sans-serif;
  font-size: 1rem;
  color: $color2;
}

@mixin menu {
  font-family: 'Muli', Georgia, sans-serif;
  font-size: 1rem;
}

@mixin menu-item {
  font-family: 'Enriqueta', sans-serif;
  font-size: 1.6rem;
  font-weight: bold;
}

@mixin menu-text {
  font-family: 'Enriqueta', sans-serif;
  font-size: 1.5rem;
  font-weight: normal;
}

@mixin header2 {
  font-family: 'Alfa Slab One', sans-serif;
  font-size: 1.4rem;
  text-transform: uppercase;
}